{
"navigationBarBackgroundColor": "#4c67ff",
"navigationBarTextStyle":"white",
"usingComponents": {
  "modal": "/components/modal/modal",
  "login": "/components/login/login",
  "answer":"/components/answer/answer"
}
}